{% extends 'base.html.twig' %}

{% block title %}New RowAccount{% endblock %}

{% block body %}
    <h1>Create new RowAccount</h1>

    {{ include('row_account/_form.html.twig') }}

    <a href="{{ path('app_row_account_index') }}">back to list</a>
{% endblock %}
